Внутренние коммуникации в ECU
Бит
Внутренние коммуникации в ECU
B0010
21 01
Температура преобразователя генератора
°С
Температура преобразователя генератора
A000001
21 03
Температура инвертора мотора
°С
Температура инвертора мотора
A000001
21 04
Температура Генератора
°С
Температура Генератора
A000001
21 05
Температура мотора
°С
Температура мотора
A000001
21 06
Напряжение батареи VB
В
Напряжение батареи VB
A000000
21 07
Ток батареи IB
А
Ток батареи IB
A000001
21 08
Датчик сдвига 2
В
Датчик сдвига 2
A000002
21 09
Датчик сдвига 1
В
Датчик сдвига 1
A000003
21 0A
Датчик ускорителя (основной)
В
Датчик ускорителя (основной)
A000002
21 0B
Датчик ускорителя (суб)
В
Датчик ускорителя (суб)
A000002
21 0C
Распознаватель скорости автомобиля(спидометр)
км/ч
Распознаватель скорости автомобиля(спидометр)
A000000
21 0D
Скорость автомобиля по ABS
км/ч
Скорость автомобиля по ABS
A000003
21 0E
Напряжение 12В аккумуляторной батареи: вспомогательное
В
Напряжение 12В аккумуляторной батареи: вспомогательное
A000004
21 0F
Сигнал подушки безопасности
В
Сигнал подушки безопасности
A000002
21 10
Датчик спутника
В
Датчик спутника
A000002
21 11
Скорость вращения генератора
об/мин
Скорость вращения генератора
A000001
21 C1
Скорость вращения мотора
об/мин
Скорость вращения мотора
A000001
21 C2
Значение крутящего момента генератора
Nm
Значение крутящего момента генератора
A000005
21 C3
Значение крутящего момента мотора
Nm
Значение крутящего момента мотора
A000005
21 C3
Значение потребляемой мощности
W
Значение потребляемой мощности
A000006
21 C5
Заданная скорость вращения двигателя
об/мин
Заданная скорость вращения двигателя
A000000
21 C6
Обороты двигателя NEO
об/мин
Обороты двигателя NEO
A000000
21 C7
Обороты двигателя ENE
об/мин
Обороты двигателя ENE
A000007
21 C8
Температура охлаждающей жидкости двигателя
°С
Температура охлаждающей жидкости двигателя
A000003
21 C9
Выполненный регенеративный тормозной момент
Nm
Выполненный регенеративный тормозной момент
A000003
21 CA
Заданный регенеративный тормозной момент
Nm
Заданный регенеративный тормозной момент
A000008
21 CB
Эквивалентный гидравлический крутящий момент M/C
Nm
Эквивалентный гидравлический крутящий момент M/C
A000009
21 CC
Мощность разряда WOUT
W
Мощность разряда WOUT
A000006
21 CD
Мощность заряда WIN
W
Мощность заряда WIN
A00000A
21 CE
Настройка SOC
W
Настройка SOC
A00000A
21 CF
Number of DTC
шт
Number of DTC
A000003
21 E1
??????
-
??????
A000003
21 EC
